# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_org\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-22 02:30+0000\n"
"PO-Revision-Date: 2023-02-15 15:18+0000\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-IgnoreConsistency: &Pin\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-POFile-SpellExtra: tablet\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "Aparência"

#: package/contents/config/config.qml:18
#, kde-format
msgid "Behavior"
msgstr "Comportamento"

#: package/contents/ui/AudioStream.qml:101
#, kde-format
msgctxt "@action:button"
msgid "Unmute"
msgstr "Repor o som"

#: package/contents/ui/AudioStream.qml:101
#, kde-format
msgctxt "@action:button"
msgid "Mute"
msgstr "Silenciar"

#: package/contents/ui/AudioStream.qml:102
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Unmute %1"
msgstr "Repor o som de %1"

#: package/contents/ui/AudioStream.qml:102
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Mute %1"
msgstr "Silenciar a %1"

#: package/contents/ui/Badge.qml:54
#, kde-format
msgctxt "Invalid number of new messages, overlay, keep short"
msgid "—"
msgstr "—"

#: package/contents/ui/Badge.qml:56
#, kde-format
msgctxt "Over 9999 new messages, overlay, keep short"
msgid "9,999+"
msgstr "9 999+"

#: package/contents/ui/ConfigAppearance.qml:33
#, kde-format
msgid "General:"
msgstr "Geral:"

#: package/contents/ui/ConfigAppearance.qml:34
#, kde-format
msgid "Show small window previews when hovering over Tasks"
msgstr ""
"Mostrar pequenas antevisões das janelas ao passar o cursor sobre as dicas "
"das tarefas"

#: package/contents/ui/ConfigAppearance.qml:39
#, kde-format
msgid "Hide other windows when hovering over previews"
msgstr "Esconder as outras janelas ao passar o cursor sobre as antevisões"

#: package/contents/ui/ConfigAppearance.qml:44
#, kde-format
msgid "Mark applications that play audio"
msgstr "Marcar as aplicações que reproduzem áudio"

#: package/contents/ui/ConfigAppearance.qml:52
#, kde-format
msgctxt "@option:check"
msgid "Fill free space on Panel"
msgstr "Preencher o espaço livre no Painel"

#: package/contents/ui/ConfigAppearance.qml:61
#, kde-format
msgid "Maximum columns:"
msgstr "Máximo de colunas:"

#: package/contents/ui/ConfigAppearance.qml:61
#, kde-format
msgid "Maximum rows:"
msgstr "Máximo de linhas:"

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in rows of as many columns"
msgstr "Organizar sempre as tarefas em linhas com este número de colunas"

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in columns of as many rows"
msgstr "Organizar sempre as tarefas em colunas com este número de linhas"

#: package/contents/ui/ConfigAppearance.qml:77
#, kde-format
msgid "Spacing between icons:"
msgstr "Espaço entre ícones:"

#: package/contents/ui/ConfigAppearance.qml:81
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Small"
msgstr "Pequeno"

#: package/contents/ui/ConfigAppearance.qml:85
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Normal"
msgstr "Normal"

#: package/contents/ui/ConfigAppearance.qml:89
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Large"
msgstr "Grande"

#: package/contents/ui/ConfigAppearance.qml:113
#, kde-format
msgctxt "@info:usagetip under a set of radio buttons when Touch Mode is on"
msgid "Automatically set to Large when in Touch Mode"
msgstr "Mudar automaticamente para Grande no modo táctil"

#: package/contents/ui/ConfigBehavior.qml:47
#, kde-format
msgid "Group:"
msgstr "Grupo:"

#: package/contents/ui/ConfigBehavior.qml:50
#, kde-format
msgid "Do not group"
msgstr "Não agrupar"

#: package/contents/ui/ConfigBehavior.qml:50
#, kde-format
msgid "By program name"
msgstr "Pelo nome do programa"

#: package/contents/ui/ConfigBehavior.qml:55
#, kde-format
msgid "Clicking grouped task:"
msgstr "Ao carregar numa tarefa agrupada:"

#: package/contents/ui/ConfigBehavior.qml:62
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task cycles through tasks' "
msgid "Cycles through tasks"
msgstr "Circula pelas tarefas"

#: package/contents/ui/ConfigBehavior.qml:63
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows tooltip window "
"thumbnails' "
msgid "Shows small window previews"
msgstr "Mostra antevisões pequenas das janelas"

#: package/contents/ui/ConfigBehavior.qml:64
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows windows side by side' "
msgid "Shows large window previews"
msgstr "Mostra antevisões grandes das janelas"

#: package/contents/ui/ConfigBehavior.qml:65
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task shows textual list' "
msgid "Shows textual list"
msgstr "Mostra uma lista de texto"

#: package/contents/ui/ConfigBehavior.qml:73
#, kde-format
msgid ""
"The compositor does not support displaying windows side by side, so a "
"textual list will be displayed instead."
msgstr ""
"O compositor não suporta a apresentação das janelas lado-a-lado, pelo que "
"será apresentada uma lista de texto em alternativa."

#: package/contents/ui/ConfigBehavior.qml:83
#, kde-format
msgid "Combine into single button"
msgstr "Combinar num único botão"

#: package/contents/ui/ConfigBehavior.qml:90
#, kde-format
msgid "Group only when the Task Manager is full"
msgstr "Agrupar apenas com o Gestor de Tarefas cheio"

#: package/contents/ui/ConfigBehavior.qml:101
#, kde-format
msgid "Sort:"
msgstr "Ordenação:"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Do not sort"
msgstr "Não ordenar"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Manually"
msgstr "Manualmente"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Alphabetically"
msgstr "Alfabeticamente"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "By desktop"
msgstr "Por ecrã"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "By activity"
msgstr "Por actividade"

#: package/contents/ui/ConfigBehavior.qml:110
#, kde-format
msgid "Keep launchers separate"
msgstr "Manter os lançamentos separados"

#: package/contents/ui/ConfigBehavior.qml:121
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Clicking active task:"
msgstr "Ao carregar numa tarefa activa:"

#: package/contents/ui/ConfigBehavior.qml:122
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Minimizes the task"
msgstr "Minimiza a tarefa"

#: package/contents/ui/ConfigBehavior.qml:127
#, kde-format
msgid "Middle-clicking any task:"
msgstr "Ao carregar com o botão do meio sobre qualquer tarefa:"

#: package/contents/ui/ConfigBehavior.qml:131
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task does nothing'"
msgid "Does nothing"
msgstr "Não faz nada"

#: package/contents/ui/ConfigBehavior.qml:132
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task closes window or group'"
msgid "Closes window or group"
msgstr "Fecha a janela ou grupo"

#: package/contents/ui/ConfigBehavior.qml:133
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task opens a new window'"
msgid "Opens a new window"
msgstr "Abre uma nova janela"

#: package/contents/ui/ConfigBehavior.qml:134
#, kde-format
msgctxt ""
"Part of a sentence: 'Middle-clicking any task minimizes/restores window or "
"group'"
msgid "Minimizes/Restores window or group"
msgstr "Minimiza/Repõe a janela ou grupo"

#: package/contents/ui/ConfigBehavior.qml:135
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task toggles grouping'"
msgid "Toggles grouping"
msgstr "Comuta o agrupamento"

#: package/contents/ui/ConfigBehavior.qml:136
#, kde-format
msgctxt ""
"Part of a sentence: 'Middle-clicking any task brings it to the current "
"virtual desktop'"
msgid "Brings it to the current virtual desktop"
msgstr "Traz para o ecrã virtual actual"

#: package/contents/ui/ConfigBehavior.qml:146
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Mouse wheel:"
msgstr "Roda do rato:"

#: package/contents/ui/ConfigBehavior.qml:147
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Cycles through tasks"
msgstr "Circula pelas tarefas"

#: package/contents/ui/ConfigBehavior.qml:156
#, kde-format
msgid "Skip minimized tasks"
msgstr "Ignorar as tarefas minimizadas"

#: package/contents/ui/ConfigBehavior.qml:167
#, kde-format
msgid "Show only tasks:"
msgstr "Mostrar apenas as tarefas:"

#: package/contents/ui/ConfigBehavior.qml:168
#, kde-format
msgid "From current screen"
msgstr "Do ecrã físico actual"

#: package/contents/ui/ConfigBehavior.qml:173
#, kde-format
msgid "From current desktop"
msgstr "Do ecrã actual"

#: package/contents/ui/ConfigBehavior.qml:178
#, kde-format
msgid "From current activity"
msgstr "Da actividade actual"

#: package/contents/ui/ConfigBehavior.qml:183
#, kde-format
msgid "That are minimized"
msgstr "Que estão minimizadas"

#: package/contents/ui/ConfigBehavior.qml:192
#, kde-format
msgid "When panel is hidden:"
msgstr "Quando o painel está escondido:"

#: package/contents/ui/ConfigBehavior.qml:193
#, kde-format
msgid "Unhide when a window wants attention"
msgstr "Voltar a mostrar se uma janela necessitar de atenção"

#: package/contents/ui/ConfigBehavior.qml:205
#, kde-format
msgid "New tasks appear:"
msgstr "As tarefas novas aparecem:"

#: package/contents/ui/ConfigBehavior.qml:209
#, kde-format
msgid "On the bottom"
msgstr "No fundo"

#: package/contents/ui/ConfigBehavior.qml:213
#: package/contents/ui/ConfigBehavior.qml:233
#, kde-format
msgid "To the right"
msgstr "À direita"

#: package/contents/ui/ConfigBehavior.qml:215
#: package/contents/ui/ConfigBehavior.qml:231
#, kde-format
msgid "To the left"
msgstr "À esquerda"

#: package/contents/ui/ConfigBehavior.qml:227
#, kde-format
msgid "On the Top"
msgstr "No topo"

#: package/contents/ui/ContextMenu.qml:93
#, kde-format
msgid "Places"
msgstr "Locais"

#: package/contents/ui/ContextMenu.qml:98
#, kde-format
msgid "Recent Files"
msgstr "Ficheiros Recentes"

#: package/contents/ui/ContextMenu.qml:103
#, kde-format
msgid "Actions"
msgstr "Acções"

#: package/contents/ui/ContextMenu.qml:168
#, kde-format
msgctxt "Play previous track"
msgid "Previous Track"
msgstr "Faixa Anterior"

#: package/contents/ui/ContextMenu.qml:182
#, kde-format
msgctxt "Pause playback"
msgid "Pause"
msgstr "Pausa"

#: package/contents/ui/ContextMenu.qml:182
#, kde-format
msgctxt "Start playback"
msgid "Play"
msgstr "Tocar"

#: package/contents/ui/ContextMenu.qml:200
#, kde-format
msgctxt "Play next track"
msgid "Next Track"
msgstr "Faixa Seguinte"

#: package/contents/ui/ContextMenu.qml:211
#, kde-format
msgctxt "Stop playback"
msgid "Stop"
msgstr "Parar"

#: package/contents/ui/ContextMenu.qml:231
#, kde-format
msgctxt "Quit media player app"
msgid "Quit"
msgstr "Sair"

#: package/contents/ui/ContextMenu.qml:246
#, kde-format
msgctxt "Open or bring to the front window of media player app"
msgid "Restore"
msgstr "Repor"

#: package/contents/ui/ContextMenu.qml:272
#, kde-format
msgid "Mute"
msgstr "Silenciar"

#: package/contents/ui/ContextMenu.qml:283
#, kde-format
msgid "Open New Window"
msgstr "Abrir uma Nova Janela"

#: package/contents/ui/ContextMenu.qml:299
#, kde-format
msgid "Move to &Desktop"
msgstr "Mover Para o &Ecrã"

#: package/contents/ui/ContextMenu.qml:323
#, kde-format
msgid "Move &To Current Desktop"
msgstr "Mover para o Ecrã Ac&tual"

#: package/contents/ui/ContextMenu.qml:332
#, kde-format
msgid "&All Desktops"
msgstr "To&dos os Ecrãs"

#: package/contents/ui/ContextMenu.qml:346
#, kde-format
msgctxt "1 = number of desktop, 2 = desktop name"
msgid "&%1 %2"
msgstr "&%1 - %2"

#: package/contents/ui/ContextMenu.qml:360
#, kde-format
msgid "&New Desktop"
msgstr "&Novo Ecrã"

#: package/contents/ui/ContextMenu.qml:380
#, kde-format
msgid "Show in &Activities"
msgstr "Mostrar nas &Actividades"

#: package/contents/ui/ContextMenu.qml:404
#, kde-format
msgid "Add To Current Activity"
msgstr "Adicionar à Actividade Actual"

#: package/contents/ui/ContextMenu.qml:414
#, kde-format
msgid "All Activities"
msgstr "Todas as Actividades"

#: package/contents/ui/ContextMenu.qml:472
#, kde-format
msgid "Move to %1"
msgstr "Mover para o %1"

#: package/contents/ui/ContextMenu.qml:500
#: package/contents/ui/ContextMenu.qml:517
#, kde-format
msgid "&Pin to Task Manager"
msgstr "&Fixar no Gestor de Tarefas"

#: package/contents/ui/ContextMenu.qml:570
#, kde-format
msgid "On All Activities"
msgstr "Em Todas as Actividades"

#: package/contents/ui/ContextMenu.qml:576
#, kde-format
msgid "On The Current Activity"
msgstr "À Actividade Actual"

#: package/contents/ui/ContextMenu.qml:601
#, kde-format
msgid "Unpin from Task Manager"
msgstr "Soltar do Gestor de Tarefas"

#: package/contents/ui/ContextMenu.qml:616
#, kde-format
msgid "More"
msgstr "Mais"

#: package/contents/ui/ContextMenu.qml:625
#, kde-format
msgid "&Move"
msgstr "&Mover"

#: package/contents/ui/ContextMenu.qml:634
#, kde-format
msgid "Re&size"
msgstr "&Dimensionar"

#: package/contents/ui/ContextMenu.qml:648
#, kde-format
msgid "Ma&ximize"
msgstr "Ma&ximizar"

#: package/contents/ui/ContextMenu.qml:662
#, kde-format
msgid "Mi&nimize"
msgstr "Mi&nimizar"

#: package/contents/ui/ContextMenu.qml:672
#, kde-format
msgid "Keep &Above Others"
msgstr "Manter por Cim&a das Outras"

#: package/contents/ui/ContextMenu.qml:682
#, kde-format
msgid "Keep &Below Others"
msgstr "Manter por &Baixo das Outras"

#: package/contents/ui/ContextMenu.qml:694
#, kde-format
msgid "&Fullscreen"
msgstr "&Ecrã Completo"

#: package/contents/ui/ContextMenu.qml:706
#, kde-format
msgid "&Shade"
msgstr "Enro&lar"

#: package/contents/ui/ContextMenu.qml:722
#, kde-format
msgid "Allow this program to be grouped"
msgstr "Permitir agrupar este programa"

#: package/contents/ui/ContextMenu.qml:770
#, kde-format
msgctxt "@item:inmenu"
msgid "&Close All"
msgstr "Fechar &Tudo"

#: package/contents/ui/ContextMenu.qml:770
#, kde-format
msgid "&Close"
msgstr "Fe&char"

#: package/contents/ui/Task.qml:82
#, kde-format
msgctxt "@info:usagetip %1 application name"
msgid "Launch %1"
msgstr "Lançar o %1"

#: package/contents/ui/Task.qml:87
#, kde-format
msgctxt "@info:tooltip"
msgid "There is %1 new message."
msgid_plural "There are %1 new messages."
msgstr[0] "Existe %1 mensagem nova."
msgstr[1] "Existem %1 mensagens novas."

#: package/contents/ui/Task.qml:96
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Show Task tooltip for %1"
msgstr "Mostrar a dica da tarefa para o %1"

#: package/contents/ui/Task.qml:102
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Show windows side by side for %1"
msgstr "Mostrar as janelas lado-a-lado para o %1"

#: package/contents/ui/Task.qml:107
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Open textual list of windows for %1"
msgstr "Abrir uma lista textual das janelas de %1"

#: package/contents/ui/Task.qml:111
#, kde-format
msgid "Activate %1"
msgstr "Activar a %1"

#: package/contents/ui/ToolTipInstance.qml:356
#, kde-format
msgctxt "button to unmute app"
msgid "Unmute %1"
msgstr "Repor o som de %1"

#: package/contents/ui/ToolTipInstance.qml:357
#, kde-format
msgctxt "button to mute app"
msgid "Mute %1"
msgstr "Silenciar a %1"

#: package/contents/ui/ToolTipInstance.qml:380
#, kde-format
msgctxt "Accessibility data on volume slider"
msgid "Adjust volume for %1"
msgstr "Ajustar o volume de %1"

#: package/contents/ui/ToolTipInstance.qml:396
#, kde-format
msgctxt "volume percentage"
msgid "%1%"
msgstr "%1%"

#: package/contents/ui/ToolTipInstance.qml:399
#, kde-format
msgctxt "only used for sizing, should be widest possible string"
msgid "100%"
msgstr "100%"

#: package/contents/ui/ToolTipInstance.qml:423
#, kde-format
msgctxt "Comma-separated list of desktops"
msgid "On %1"
msgstr "Em %1"

#: package/contents/ui/ToolTipInstance.qml:426
#, kde-format
msgctxt "Comma-separated list of desktops"
msgid "Pinned to all desktops"
msgstr "Fixo em todos os ecrãs"

#: package/contents/ui/ToolTipInstance.qml:437
#, kde-format
msgctxt "Which virtual desktop a window is currently on"
msgid "Available on all activities"
msgstr "Disponível em todas as actividades"

#: package/contents/ui/ToolTipInstance.qml:459
#, kde-format
msgctxt "Activities a window is currently on (apart from the current one)"
msgid "Also available on %1"
msgstr "Também disponível em %1"

#: package/contents/ui/ToolTipInstance.qml:463
#, kde-format
msgctxt "Which activities a window is currently on"
msgid "Available on %1"
msgstr "Disponível em %1"

#: plugin/backend.cpp:351
#, kde-format
msgctxt "Show all user Places"
msgid "%1 more Place"
msgid_plural "%1 more Places"
msgstr[0] "Mais %1 local"
msgstr[1] "Mais %1 locais"

#: plugin/backend.cpp:447
#, kde-format
msgid "Recent Downloads"
msgstr "Transferências Recentes"

#: plugin/backend.cpp:449
#, kde-format
msgid "Recent Connections"
msgstr "Ligações Recentes"

#: plugin/backend.cpp:451
#, kde-format
msgid "Recent Places"
msgstr "Locais Recentes"

#: plugin/backend.cpp:460
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Downloads"
msgstr "Esquecer as Transferências Recentes"

#: plugin/backend.cpp:462
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Connections"
msgstr "Esquecer as Ligações Recentes"

#: plugin/backend.cpp:464
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Places"
msgstr "Esquecer os Locais Recentes"

#: plugin/backend.cpp:466
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Files"
msgstr "Esquecer os Ficheiros Recentes"
